Snow Leopard Adobe CS4

La llegada inminente de Snow Leopard a todos los equipos Apple está provocando el pánico entre muchos usuarios que aún no saben si el software que utilizan será compatible (o no) con el nuevo sistema operativo. Este es el caso de muchos diseñadores que utilizan el paquete de la serie Adobe CS3 para su trabajo y que, a priori, no podrán utilizar su paquete de programas en Snow Leopard, ya que no resulta compatible, siendo solo apta la colección Creative Suite CS4. Esto es motivo más que suficiente para echar atrás a más de uno, ya que, si tras pagar la actualización de tu sistema operativo, también has de adquirir un nuevo paquete de aplicaciones o pagar una actualización a aquel que te provee la herramientas de trabajo el precio asciende drásticamente.

No sabemos si ocurrirá lo mismo con otro tipo de programas como secuenciadores de audio, editores de vídeo y demás; pero si así es, sería conveniente esperar a que fueran lanzadas las actualizaciones necesarias para cada programa antes de instalar Snow Leopard en nuestros sistemas. De momento Adobe no ha comunicado si pretende lanzar una actualización para los miles de usuarios que utilizan su colección de herramientas CS3, así que sólo se puede esperar. Fuente: TheRegister

Relacionados

Nos encanta escucharte ¿Nos dejas tu opinión?